﻿.home-banner .swiper-slide>a::after{display:none;}
.home-videos{display:none;}
.home-boxshaw{margin-top:4%;}
.home-pro .list{max-width:1600px;padding:0 70px;margin-left:auto;margin-right:auto}
.home-pro .list li{width:24%;margin:0 1.333% 20px 0;box-shadow:0 0 5px #ccc;flex-direction:column!important;}
.home-pro .list li:nth-child(4n){margin-right:0}
.home-pro .list li:nth-child(2n){flex-direction:column!important;}
.home-pro .list li .img{width:100%;}
.home-pro .list li .info .more {margin-top:auto}
.home-pro .list li .info::before{display:none;}
@media (max-width:1024px){.home-pro .list{padding:0 15px}
.home-pro .list li{width:48%;margin:0 4% 20px 0}
.home-pro .list li:nth-child(2n){margin-right:0}}
@media (max-width:500px){.home-pro .list li{width:100%;margin:0 0 20px 0}}